Bug 625977 - gnome-about manpage in gnome-desktop-2.31.90-1.fc14 conflicts with gnome-desktop3-2.90.4-2.fc14
gnome-about manpage in gnome-desktop-2.31.90-1.fc14 conflicts with gnome-desk...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
14
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-21 00:31 EDT by Joachim Backes
Modified: 2012-08-16 18:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 18:28:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2010-08-21 00:31:06 EDT
Description of problem:
Update conflict:

Transaction Check Error:
  file /usr/share/man/man1/gnome-about.1.gz from install of gnome-desktop-2.31.90-1.fc14.i686 conflicts with file from package gnome-desktop3-2.90.4-2.fc14.i686


Version-Release number of selected component (if applicable):
gnome-desktop-2.31.90-1.fc14.i686
gnome-desktop3-2.90.4-2.fc14.i686
How reproducible:
always

Steps to Reproduce:
1.sudo yum update --skip-broken
2.
3.
  
Actual results:

see description
Expected results:


Additional info:

u
Comment 1 Jens Petersen 2010-08-22 23:15:00 EDT
Nevermind there should be a fix already in gnome-desktop3-2.90.4-3.fc14.
Comment 2 Joachim Frieben 2011-02-12 10:40:46 EST
Issue resolved for gnome-desktop3-2.90.4-3.fc14. This bug is safe to close, thanks!
Comment 3 Fedora End Of Life 2012-08-16 18:28:05 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.